CVSLASTLOG(1)

NAME
cvslastlog - Imprime o item de registro sobre o último envio ('commit') de um arquivo.

SYNOPSIS

cvslastlog [arquivo]

DESCRIçãO

O cvslastlog mostra o registro associado ao último envio ('commit') do CVS para o arquivo indicado. Depende da versão do arquivo local, não da que se encontra no servidor.

Este utilitário faz parte do Kit de Desenvolvimento de Software (SDK) do KDE.

AUTHOR
Ben Burton.